
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body 
{
	/*margin:0px;
	background-color:#fff;
	font-family:verdana
    font-size:0.8em;
	font-weight:normal;
	font-style:normal;
	color:#000;*/
	/*line-height:1.2em;*/

  	margin: 0;
	padding: 12px;
	font-family: 'Source Sans Pro', Century Gothic, Calibri, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #333;
    border-top: 3px solid #83c00b;
	background-color: #58585b;
}

.TextHilite
{
    color:#64920a;
    font-weight:bolder;
}

.TroysQuote
{
    font-weight:bold;
    font-style:italic;
}

.TroysEnq
{
    font-weight:bold;
    font-style:normal;
}
.heading-icon 
{
    float:left;
    padding:0px 5px 0px 2px;
}
.heading-text {
}
.heading-pagetitle
{
    padding-top:0px;
   
}

.sub-heading-text 
{
	text-decoration: underline;
}

p 
{
	margin:9px 0;
}

p.no-padding-no-margin {
	padding:0;
	margin:0;
	}
	
hr
{
    background-color:inherit;
    height:inherit;
    color:#000;
	margin:2px 0 2px 0;
	padding:0;
}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-size:1.5em;
}

h2 {
	font-size:1.3em;
}

h3 {
	font-size:1.1em;
}

h4 {
	font-size:1.0em;
	
}

h5 {
	font-weight:bold;
}

h6 {
	font-style:italic;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

a:link {
	text-decoration:none;
	color:#85c05e;
}
a:visited {
	text-decoration:none;
	color:#85c05e;
}
a:hover {
	text-decoration:none;
	color:#64920a;
}
a:active 
{
	text-decoration:none;
    color:#85c05e;
}

#content-side-two-column a:link,
#content-side2-three-column a:link,
#content-side1-three-column a:link,
#content-side-two-column a:visited,
#content-side2-three-column a:visited,
#content-side1-three-column a:visited {
	text-decoration:none;
}

#content-side-two-column a:hover,
#content-side2-three-column a:hover,
#content-side1-three-column a:hover {
	text-decoration:underline;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - Master
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-masterpage {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:975px;
    color:#333;
    background-color:#fff;
    padding:0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0 18px;
    
	}

#content-container-popup-masterpage {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:700px;
    color:#333;
    background-color:#fff;
    padding:0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 0 18px;
	}


#content-container-master {
    background-color:#fff;
    }

#content-container-master1 {
	}

	
#ContentLH 
{
    background-color:#ffffff;
    width:0px;
}

#ContentRH 
{
       /*background-color:#0f0;*/
}
#ContentRH2 
{
    width:800px;
    background-color:#ffffff;
    color:#333;    
}

#ContentRHStd
{
}

#ContentRHStd1
{	
  	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0px;
	position:relative;
    /*background: url(../../images/main_bg1.jpg);*/
	background-position: center top;
	background-repeat:no-repeat;
}



#ContentRHAdminX
{
    padding: 0 5px 0 5px;
}
#ContentRHStaff
{
    padding: 0 5px 0 5px;
}
#ContentRHClientX
{
    padding: 0 5px 0 5px;
}

#ContentRHConsultants
{
    padding: 0 0 0 30px;
    background-color:#000;
    color:#eee;
}

.StaffSection
{
   margin: 5px 0 0 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - Header

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-header {
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius:5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

	width:975px;
    color:#333;
    background-color:#fff;
    padding:0px;


}

#content-container-header-L0-2 {
	margin-top:0px;
	padding:0px;
	/*background: url(../../images/h1_bg.gif);
	background-position: center top;
	background-repeat:repeat-x;
	color:#fff;*/
	}	
#content-container-header-L1 {
	margin-top:0px;
	padding:0px;
    background-color:lightpink;
	/*background: url(../../images/h1_bg.gif);
	background-position: center top;
	background-repeat:repeat-x;
	color:#fff;*/
	}

#content-container-header1 {
    background:#fff;
}

content-container-header1MainMenu {
    text-align:center;
}
content-container-header1top {

}





	
#header1-lhs
{
    margin:0px 0 0 0;
    padding:10px 0 0 0;
    width:190px;
    float:left;
}	


#header1-rhs
{
    float:right;
    padding:0;
    margin:0;
    position:relative;
    text-align:right;
}

.header1-rhs-1
{
    font-weight:lighter;
    font-size:10pt;
    padding:0;
    margin:0;
    height:45px;
    vertical-align:bottom;
    
}

.header1-rhs-1 td
{
    padding: 5px 0 5px 10px;
    text-align:left;
}

.header1-rhs-1 span
{
}

.header1-rhs-1 span a 
 { 
  padding:5px;
  display: block; 
  text-decoration:none;
  /*background-color:#000;
  color:#ddd;*/
}

.header1-rhs-1 span  a:link {
     text-decoration:none;
     /*color:#ddd;*/
}

.header1-rhs-1 span  a:visited 
{
     text-decoration:none;
     /*color:#ddd;*/
}

.header1-rhs-1 span a:hover {
  text-decoration:none;
  color:#fff;
  background: rgb(167, 205, 53); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(167, 205, 53, .8); 
  
  }

.header1-rhs-1 span a:active 
{
	text-decoration:none;
     /*color:#fff;*/
}


.header1-rhs-2
{
    text-align:right;   
    color:#a6cc33;
    background:#white;
    font-size:smaller;
    clear:both;
    padding:0;
    margin:0;
    height:25px;
    vertical-align:bottom;
    
}

.header1-rhs-3
{
    text-align:right;   
    padding:0;
    margin:0;
    height:55px;
    vertical-align:bottom;
    
}

#ddmenutop .ddmenu_active a
{
  text-decoration:none;
  color:#fff;
  background: rgb(167, 205, 53); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(167, 205, 53, .8); 

}

#content-container-header2main {
    padding:0px;
    background:#fff;
	}

#content-container-header2 {
    background-image: url('../../images/banner6.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    min-height:340px;

}
	
.header-separator1
 {
	background-image:url('../../images/h2_sep.gif');
    background-repeat:repeat-x;
    background-position:top left;
    height:15px;
    background:#fff;

 }
.header-separator2
 {
	background-image:url('../../images/h2_sep.gif');
    background-repeat:repeat-x;
    background-position:top left;
    height:5px;
    background:#fff;

 }

	
#content-container-header2-L1 {
	background-image:url('../../images/h2_sep.gif');
    background-repeat:repeat-x;
    background-position:top left;
    height:5px;
}

#header2-photolink-div
{
    margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:975px;
	position:relative;
	padding: 10px 0 0 0;
}

#header2-photolink-div a:link {
	text-decoration:none;
	color:#000;
}
#header2-photolink-div a:visited {
	text-decoration:none;
	color:#000;
}
#header2-photolink-div a:hover {
	text-decoration:underline;
	color:#050;
}
#header2-photolink-div a:active 
{
	text-decoration:none;
    color:#000;
}


#header2-photolink-table1
{
	padding: 0 0 0 0;
}

.header2-photolink-table1-td
{
    padding: 10px 0 0 0;
    
}

.header2-photolink-table2
{
    /*background-color:#a6cc33;*/
    background: rgb(167, 205, 53); /* Fall-back for browsers that don't support rgba */ 
    background: rgba(167, 205, 53, .7); 

	/*background-image:url('../../images/photo_link_bg.png');*/
}

.header2-photolink-image
{
}

.header2-photolink-text
{
    height:12px;
    vertical-align:middle;
}

.header2-photolink-a
{
    font-size:7pt;
    padding: 0 0 0 10px;
}


#content-container-header-admin {
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:975px;
	background-image:url('../../images/banner_main.jpg');
    background-repeat:no-repeat;
    background-position:top left; 
    background-color:#000;
	/*color:#656565;
	/*border:1px solid #818181;*/
	position:relative;
	}

#content-header-L0 {
    background-image:url('images/troys_hdr_back.jpg');
    }
    
#content-header-L1 {
    background-image:url('../images/troys_hdr_back.jpg');
    }
    
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Drop down menu 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#ddmenu 
{
  
	
  /*float:right;
  position:relative;
  text-align:right;*/
  /*background-color:#000;*/
  /*border:solid .1px #a70;*/
  padding: 0px;
  margin:0;
  /*color:#fff;*/
}

#ddmenu td
{
    padding:0px;
    /*max-width:100px;
    text-align:left;
    vertical-align:top;
    color:#fff;*/
}

#ddmenu a 
 { 
    
  font-family: 'Source Sans Pro', Century Gothic, Calibri, sans-serif;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
  text-decoration:none;
  height:30px;
  border-right: 2px solid #ddd;
  color:#555;
    
  font-weight:normal;
  font-style:normal;
  font-size:22px;
  width:200px;

  /*max-width:90px;*/
    
}

#ddmenu  a:link {
     text-decoration:none;
     /*color:#fff;*/
}

#ddmenu  a:visited 
{
     text-decoration:none;
     /*color:#fff;*/
}

#ddmenu a:hover {
  text-decoration:none;
  /*color:#fff;*/
  color:rgb(167, 205, 53);
  /*/background: rgb(167, 205, 53); *//* Fall-back for browsers that don't support rgba */ 
  /*background: rgba(167, 205, 53, .8);*/
 
  }

#ddmenu a:active 
{
	text-decoration:none;
    /*color:#fff;*/
}

#ddmenu .ddmenu_active a, 
#ddmenu .ddmenu_active a:link, 
#ddmenu .ddmenu_active a:active, 
#ddmenu .ddmenu_active a:visited
{

  /*background: rgb(167, 205, 53); */   /* Fall-back for browsers that don't support rgba */
  /*background: rgba(167, 205, 53, .8); */

}


#ddMainMenu {
    display: table;
    /*height: 30px;*/
    width: 99%;
    padding:0;
    margin:2px;
    border-left: 2px solid #ddd;
    
}

#ddMainMenu li {
    display: table-cell;
    /*width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align:central;
    background: #fff;
    border-left: 1px solid #a6cc33;
    border-right: 1px solid #a6cc33;*/
    white-space: nowrap;
    padding:0;
    margin:0;
}

    #ddMainMenu li .ddmenuHL {
        padding:0;

    }

.menu {
  border:none;
  padding:0px;
  /* background: rgb(167, 205, 53); Fall-back for browsers that don't support rgba  
  background: rgba(167, 205, 53, .4); */
  color: #444;
}

.menuItem {
  padding:0;
  /* background: rgb(167, 205, 53); Fall-back for browsers that don't support rgba  
  background: rgba(167, 205, 53, .4); */
  background: rgb(232, 232, 232); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(232, 232, 232, .9);
  color: #444;
 
}


.menuItem a {
  text-decoration:none;
  font-weight:normal;
  font-style:normal;
  font-size:9pt;
  color: #444;
  /*background: rgb(167, 205, 53);  Fall-back for browsers that don't support rgba  
  background: rgba(167, 205, 53, .4); */
  background: rgb(232, 232, 232); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(232, 232, 232, .9);
  display: inline-block; 
  height:100%; 
  width:100%;
  padding:5px;
}


.menuItem a:link 
{
  color: #444;
}
.menuItem a:visited 
{
  color: #444;
}
.menuItem a:hover 
{
  /*color:#000;
   background-color:#ccc;*/
  color:rgb(167, 205, 53);
}

.menuItem a:active 
{
  color: #444;

}

.topMenu {
  border:none;
  padding:0px;
  background: rgb(167, 205, 53); 
  color: #444;
}

.menuItemOpaque {
    padding: 0;
    font-weight:300;
    font-style: normal;
    /*font-size:8pt;*/
    color: #444;
  /*background: rgb(167, 205, 53);  Fall-back for browsers that don't support rgba  
  background: rgba(167, 205, 53, .4); */
  background: rgb(232, 232, 232); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(232, 232, 232, .9);
 
}


.menuItemOpaque a {
  text-decoration:none;
  font-weight:300;
  font-style:normal;
  /*font-size:8pt;*/
  color: #444;
  /*background: rgb(167, 205, 53);  Fall-back for browsers that don't support rgba  
  background: rgba(167, 205, 53, .4); */
  background: rgb(232, 232, 232); /* Fall-back for browsers that don't support rgba */ 
  background: rgba(232, 232, 232, .9);
  display: inline-block; 
  height:100%; 
  width:100%;
  padding:10px;
}

.menuItemOpaque a:link 
{
  color: #444;
}
.menuItemOpaque a:visited 
{
  color: #444;
}
.menuItemOpaque a:hover 
{
  /*color:#000;
   background-color:#ccc;*/
  color:rgb(167, 205, 53);
    
}

.menuItemOpaque a:active 
{
  color: #444;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - One COLUMN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-one-column {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0px;
	position:relative;
	}

#content-container-one-column1 
{
   
}

#content-container-one-column2
{
	width:45%;
	float:right;
	height:350px;
	
}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - Home Page
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#content-container-home-page {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;  
	padding:25px 0px;
	position:relative;
	}

.HomeLinkHL 
{
    background:#fff;
    padding:5px;
    text-align:center;
    }	
    
.HomeLinkText
{
    font-family:Bradley Hand ITC;
    font-size:xx-large;
    font-weight:bold;
    text-align:center;
}

.HomeLinkDesc
{
    text-align:center;
    padding: 5px 15px 5px 15px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - Admin
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#content-container-admin {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	/*padding:0px 5px 5px 0px;*/
	position:relative;
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - Staff
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#content-container-staff {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	}
	
.staff-detail-titles 
{
    font-weight:bold;
}
	

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CONTENT CONTAINER - Master Menu
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-master-menu {
	margin-top:0;
	padding:0px;
	position:relative;
	width:190px;
	color:#0f0;
	background-color:#444;
	font-weight:normal;
	font-style:normal;
	}

#content-container-master-menu a {
  	font-weight:normal;
	font-style:normal;
	color:#92D050;
	}


#content-container-master-menu a:hover {
	text-decoration:none;
	color:#66e;
}

#content-container-master-menu a:active 
{
        color:#56F;

}
.LHSMenuGrpContent 
{
    padding-left:15px;
    border-style:none;
}

.LHSSelectedItem 
{
    background-color:#777;
}

.LHSMenuGrpHeader,
.LHSMenuGrpHeaderCollapsed 
{
  	font-weight:normal;
	font-style:normal;
    background-color:#444;
	color:#92D050;
    border-color:#444;
    border-style:solid;
}


.LHSMenuGrpHeader 
{
    /*background-color:#dfdbda;
    border-color:#555;*/
    color:#92D050;
}


.LHSMenuHover 
{
    background-color:#999;
	border-color:#555;
	border-style:solid;
}

.LHSMenuClass 
{
    font-family:"Felix Titling", Arial;
  	font-weight:normal;
	font-style:normal;
	font-size:larger;
	color:#92D050;
	background-color:#444;
    border-color:#444;
    
}

.LHSMenuClass a {
  	font-weight:normal;
	font-style:normal;
	color:#92D050;
	}

.LHSMenuClass a:link {
	text-decoration:none;
}

.LHSMenuClass a:visited 
{
}

.LHSMenuClass a:hover {
	text-decoration:none;
	color:#539;
}

.LHSMenuClass a:active 
{
        color:#473;

}
.LHSStaffClass {
  	font-weight:normal;
	font-style:normal;
	color:#adf;
	background-color:#444;
    text-align:center;
    padding:4px 0 3px 0;
    border-style:none;
}
.LHSClientClass {
  	font-weight:normal;
	font-style:normal;
	color:#adf;
	background-color:#444;
    text-align:center;
    padding:4px 0 3px 0;
    border-style:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Textbox Editting / Validations 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.DEpanelStyle
{
        background-color:Yellow!important;  /* Shouldn't come into play */

}

.DEpanelContentStyle
{
        background-color:Orange;  /* Shouldn't come into play */
}

.DEtableStyle
{
    background-color:#efefef;
}

.DEtdEditStyle 
{
    background-color:#efefef;
}
.DEtdLabelStyle
{
   background-color:#efefef;
}
.DEtbEditStyle
{
   background-color:#efefef;
   /*border:solid 1px black; */
   padding:0px;

}

.DEtbErrorFrameStyle
{
    color: Red;
    border:solid 1px #fa8;
}

.DEtbFocusedStyle
{
     border:solid 1px black;
}

.DEtbInvalidStyle
{
     background-color:#eee;
     border:solid 1px #d50;
    }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Staff Functions

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#StaffHdgDiv
{
    width:100%;
   
}

.StaffHdgDets
{    
    padding:5px 0 5px 0;
    text-align:center;
    background: rgba(167, 205, 53);
    background: rgba(167, 205, 53, .4); 

}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - TWO COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-two-column {
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0px;
	position:relative;
	}

#content-two-column-1
{
	width:45%;
	float:left;
	}

#content-two-column-2 {
	float:right;
	width:45%;
	}
	
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - Section Master

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#cc-section-master {
    width:100%;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	padding:25px 0px;
	position:relative;
    }

#cc-section-master-col-1
{
	width:67%;
	float:left;
	padding:0px;
	display: table-cell;
	}

#cc-section-master-col-2 {
	float:right;
    margin-right:0;
	width:30%;
	padding:5px;
	background-color:#e5e5e5;
	display: table-cell;
	font-weight: normal;
    color: #666;
    font-size:12pt;
	}
	
.SM_HL,
a.SM_HL,
a.SM_HL:active,
a.SM_HL:visited,
a.SM_HL:link
{
    display: block; 
    padding:5px 0;
    font-size:14pt;
    color:#000;
}
a.SM_HL:hover
{
  	text-decoration:none;
    font-weight:bold;
    color:#64920a;
}

.SM_HL_more,
a.SM_HL_more,
a.SM_HL_more:active,
a.SM_HL_more:visited,
a.SM_HL_more:link
{
    display: block; 
    padding:5px 0;
    font-size:8pt;
    color:#85c05e;
}
a.SM_HL_more:hover
{
  	text-decoration:none;
    font-weight:bold;
    color:#64920a;
}

.SM_HL_RH,
a.SM_HL_RH,
a.SM_HL_RH:active,
a.SM_HL_RH:visited,
a.SM_HL_RH:link
{
    display: block; 
    padding:5px 10px;
    color:#85c05e;
    font-size:12pt;
   
    
}
a.SM_HL_RH:hover
{
  	text-decoration:none;
    font-weight:bold;
    color:#64920a;
}

.SM_MenuNarrative
{
    padding:0px;
}

#SectionMasterTable
{
    
    padding:0px;
}

#SectionDetailTable
{
    padding:0px;
}

#SectionMenuTable
{
    padding:0px;
}

#SectionNewsTable
{
    padding:0px;
}

.LatestNewsDesc
{
    font-size:10pt;
    padding:0px 5px 0px 5px;
}

.LatestNewsTitle
{
    font-size:11pt;
    font-weight:bold;
    padding:5px;
}

a.LatestNewsDesc,
a.LatestNewsDesc:active,
a.LatestNewsDesc:visited,
a.LatestNewsDesc:link,
.LN_HL_more,
a.LN_HL_more,
a.LN_HL_more:active,
a.LN_HL_more:visited,
a.LN_HL_more:link
{
    padding-left:10px;
    font-size:8pt;
    color:#85c05e;
}

a.LatestNewsDesc:hover,
a.LN_HL_more:hover
{
  	text-decoration:none;
    font-weight:bold;
    color:#64920a;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	People page

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.GridViewPeople 
{
    padding:"0";
    background: rgba(255, 255, 255, 0);
    background: rgba(255, 255, 255);
    color:#000;
    font-family:Verdana;
    font-style:normal;
    font-weight:normal;
    
    
}

.GridViewPeople h1,h2,h3,h4,h5,h6 
{
    margin:0;
}

.GridViewPeopleName
{
    margin:5px 0;
    font-size:larger;
    font-weight:bold;
}

.GridViewPeopleTitle
{
    margin:5px 0;
    font-weight:lighter;
    font-style:italic;
}

.GridViewPeopleDets
{
    margin:5px 0;
    font-weight:lighter;
    font-family:verdana;
	font-size:0.8em;
	
}

.GridViewPeoplePopup
{
    
}

.dxbButton {
        
        background: rgba(255, 255, 255, 0);
        padding:2px;
    font-weight:lighter;
    font-family:verdana;
	font-size:0.8em;
    }
    
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	pagetitle

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#pagetitle
{
    margin-bottom:15px;
}

#pagetitle h1
{
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Login Page
        
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.LoginClass
{
  	margin: 10px;
	padding: 5px;
	font-family: 'Source Sans Pro', Century Gothic, Calibri, sans-serif;
	font-weight:normal;
	font-size: 14px;
	line-height: 18px;
	color: #333;
    background:#EEE;
    /*background: rgb(167, 205, 53); /* Fall-back for browsers that don't support rgba  
    background: rgba(167, 205, 53, .2); 
    */
}

.LoginButtonClass
{
  	margin: 10px;
	padding: 5px;
	font-family: 'Source Sans Pro', Century Gothic, Calibri, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #333;
    background: #ddd;
}

.LoginFieldClass
{
  	margin: 10px;
	padding: 5px;
	font-family: 'Source Sans Pro', Century Gothic, Calibri, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	color: #333;
    background: #fff;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Links Page

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.Links 
{
    margin-left:0px;
    font-size:10pt;
}

.Links a,
.Links a:active,
.Links a:visited,
.Links a:link
{
    color:#85c05e;
}

.Links a:hover
{
    color:#64920a;
}

.Links TD
{
    vertical-align:top;
}

.LinksGroup 
{
    font-weight:bold;
    font-size:larger;
    padding:10px;
}

.LinksItem
{
    padding:10px;
}

.LinkHL
{
    font-weight:bold;
    font-size:larger;
    padding-left:15px;
                    
}

#LinkThumb
{
    max-width:120px;
}

#LinkDesc
{
    padding-left:10px;
    font-weight:bold;
}
#LinkNarrative
{
    margin-top:10px;
}
.LinkIcon
{
    text-align:center;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Testimonials

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

                   .divTestNarr 
                   {
                       padding:5px 5px;
                       text-align:justify; 
                       font-style:italic;
                           color:#64920a;

                   }
                   .divTestCont 
                   {
                       padding:5px 5px;
                       font-weight:lighter;
                   }
                   .divTestComp 
                   {
                       padding:0 5px;
                       font-weight:lighter;
                   }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	Docs Page

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.Docs 
{
    margin-left:0px;
    font-size:10pt;
}

.Docs a,
.Docs a:active,
.Docs a:visited,
.Docs a:link
{
    color:#12b;
}

.Docs TD
{
    vertical-align:top;
}

.DocCat 
{
    font-weight:bold;
    font-size:larger;
    padding:10px;
}

.DocsItem
{
    padding:10px;
    vertical-align:middle;
}

.DocsItemIndent
{
    width:25px;
}

.DocHL
{
    font-weight:bold;
    font-size:larger;
    padding-left:15px;
                    
}

#DocThumb
{
    padding-left:40px;
    
}

#DocDesc
{
    padding-left:10px;
    font-weight:bold;
}
#DocNarrative
{
    margin-top:10px;
}
.DocIcon
{
    text-align:center;
}
.DocsGetPDF
{
    float:right;
    clear:both;
    padding:0;
    padding-left:20px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TREE VIEW CONTROL

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.TreeView  
{
    border-bottom:1px dotted #B2B2B2 !important;
}

.TreeView div
{
    margin-left:5px;
}

.TreeView table
{
    border-top:1px dotted #B2B2B2 !important;
}

.TreeView div table
{
    border-bottom:none !important;
    border-top:none !important;
}

.TreeView table td
{
    padding:2px 0;
}

.LeafNodesStyle 
{
    
}


.RootNodeStyle 
{
    
}

/* ALL ELEMENTS */
.NodeStyle 
{

}

.ParentNodeStyle 
{
    background:yellow;
}
 

a.SelectedNodeStyle 
{
    background:#E5E5E5;
    display:block;
    padding:2px 0 2px 3px;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
li
{
    padding-bottom:.3em;
}


.StdList ul 
{
	margin:0;
	padding:5px 0 5px 5px;
}

.StdList li 
{
	list-style:none;
	background: url(../../images/list-bullet-02.gif) no-repeat 0 .8em;
	padding:.2em 0 .5em 1em;
	margin-left:10px;
}

.StdList ul.list-of-links 
{
	border-bottom:1px dotted #B2B2B2;
}

#content-side1-three-column ul.list-of-links,
#content-side2-three-column ul.list-of-links 
{
	margin: 0 0 30px 0px;
}

.StdList ul.list-of-links li
{
	border-top:1px dotted #B2B2B2;
	background-image:url(../../images/list-bullet-02-link.gif);
}

.StdList ul.list-of-links li.current 
{
	background-color:#E5E5E5;
}


.StdList ul.no-lines, ul.no-lines li 
{
	border:none;
}

.linkDesc 
{
    padding-left:30px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE FEATURE AREA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.feature-area {
	background-color:#6799D1;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES & PHOTOS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img {
	border:none;
	}

.photo-border {
	border:1px solid #cecece;
	padding:4px;
	background:#d9d9d9 url(../../images/bg-photo.png) top repeat-x;
	margin-bottom:8px;
	display:block;
}

.photo-float-left {
	float:left;
	margin-right:10px;
	}

.image-border-none {
	border:none;
}
.active_menu 
{
	background-color:#aaccff;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	FOOTER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
	margin-top:5px;
	color:#676767;
}

#footer a:link {
	text-decoration:none;
	color:#85c05e;
}
#footer a:visited {
	text-decoration:none;
	color:#85c05e;
}
#footer a:hover {
	text-decoration:underline;
	color:#64920a;
}
#footer a:active 
{
	text-decoration:none;
    color:#85c05e;
}

.FooterMenuClass
{
    font-family:Verdana;
    font-style:normal;
    font-size:11pt;
    color:#676767;
}




#footerHR 
{
    border:0;
    color:#a6cc33; 
    background-color:#a6cc33;
    height:2px;
}
#footer1 
{
   margin-top:5px;
    color:#676767;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding:0;
	position:relative;

}


#footer-c1 
{
    background:none;
	float:left;
	width:30%
}
#footer-c2
{
	background:none;
	width:65%;
	float:right;
}
#footer-c2-1
{
	background:none;
	float:left;
	width:55%;
}

#footer-c2-2
{
	float:right;
	text-align:right;
}

#footer-1c 
{
    width:100%;
	background:none;
	text-align:center;
	padding-top:10px;
	font-weight:normal;
	font-size:8pt;
    
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	MISC CLASSES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.news-date {
	font-size:0.9em;
	font-style:italic;
	color:#A4A4A4;
}

.arrow {
	vertical-align:middle;
	}

input.button-big {
	font-weight:bold;
	padding:.7em 1.5em;
	font-size:1.1em;
	vertical-align:bottom;
	}

input.button-small {
	font-weight:normal;
	padding:.4em 1em;
	font-size:.8em;
	vertical-align:bottom;
	}

.clear {
	clear:both;
	}

.none {
    display:none;
}






/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	News Page

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.NewsTableHead 
{
    font-weight:bold;
}

.NewsNormalRow  
{  
background-color:white;/* You can update the background Color to normal Gridview Back Color */  
cursor:pointer;        /* You can change cursor pointer to default, Pointer etc */  
}  

.NewsHighlightRow  
{  
background-color:#eee;/* You can change the background Color of the row to whatever color you want. You can also give Hexadecimal color code also */  
cursor:pointer;       /* You can change cursor pointer to default, Pointer etc */  
}  

#GridViewAllNews TR:hover
{
	background-color:#777;
}
	
.submit-text {
	font-family: Arial, Helvetica, sans-serif; font-size: 14px;
	font-style: normal; font-weight: bold; color: #9FE39F;
	padding: 0px;
}

.divide-line {
	border-right: 1px solid #ffffff;
}

#PanelTimeSheet 
{
    background-color:Gray;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Grid Styles
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.GridDE  
{
    background-color:#fff;
}

.GridDisp
{
    background-color:#d9e3f4;
    
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
Slider Control
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.dxisControl .dxis-itemTextArea {
    top: 17px;
    left: 17px;
    bottom: auto;
    width: 285px;
    padding: 15px 16px 21px;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0px 4px 0px rgba(50, 50, 50, 0.3);
    background-color: #333333;
    background-color: rgba(0, 0, 0, 0.75);
}
.dxisControl .dxis-itemTextArea a {
    color: white;
}
.dxisControl .dxis-itemTextArea a:hover, a:focus {
    text-decoration: underline;
}
.dxisControl .dxis-itemTextArea p {
    color: #b0b0b0;
}
.dxisControl .dxis-itemTextArea > p {
    margin-bottom: 0 !important;
}
.dxisControl .dxis-nbDotsBottom {
    padding: 0;
    margin-top: -25px;
}
.dxisControl .dxis-nbDotsBottom .dxis-nbSlidePanel {
    left: 330px !important;
}

